<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
</head>
<body>
   <div>
      <!--ejercicio 1-->
      <div>
         <h3>Ejercicio 1</h3>
         <div>
            <label for="txtmensaje">Mensaje</label>
            <input type="text" id="txtmensaje"/>
            <button type="button" id="btnVerMensaje">Ver Mensaje</button>
         </div>
      </div>
   </div>
   <script>
   $('#btnVerMensaje').click(function(){
      //codigo que se ejecuta cuando haga click sobre btnVerMensaje
      var mensaje = $('#txtmensaje').val();
      alert(mensaje);
   });
   </script>
</body>
</html>
